/*
version 1.17
*/
.webinar-notice {
background: #F56C0A;
color: #FFF;
font-size: 1em;
text-align: center;
padding: .5em;
}

.webinar-notice a {color:#FFF; font-weight:400;}
.webinar-notice a:hover {color:#666;}

.g {
max-width: none!important;
max-height: none!important;
margin: 0;
}

.g .aligncenter {
 padding:0;
 border:0;
 background:transparent;
}

.rolzan-test-css {
 color: #666;
}